Prestige - Quest Bot - Bug #1191

95 Heroic Run - Temple of Veeshan - Hall of the Betrayer
2014-09-29 10:43 AM - loopy

Status: Resolved
Priority: Normal
Assignee: loopy
Category:

Target version:

vbulletin_issue_id:

Description
Movement gets stuck under platform after killing last group of adds and name (icy breath). | believe its Quest Step (127).

History

#1 - 2014-10-02 12:55 PM - bjcasey
- Project changed from BJScripts to Prestige - Quest Bot
- Status changed from New to In Progress

- Assignee set to loopy

#2 - 2014-10-29 01:17 PM - bjcasey

- Status changed from In Progress to Resolved

This has been corrected and will be available with the next patch.
